@font-face {font-family: 'PT Sans'; 
	src: url('/fts/PTS55F_W.eot'); 
	src: local('PT Sans'), 
            url('/fts/PTS55F_W.eot?#iefix') format('embedded-opentype'), 
            url('/fts/PTS55F_W.woff') format('woff'),
            url('/fts/PTS55F_W.ttf') format('truetype'), 
            url('/fts/PTS55F_W.svg#PTSans-Regular') format('svg');}

@font-face {font-family: 'PT Sans'; 
	font-style: italic;
	src: url('/fts/PTS56F_W.eot'); 
	src: local('PT Sans Italic'), 
            url('/fts/PTS56F_W.eot?#iefix') format('embedded-opentype'), 
            url('/fts/PTS56F_W.woff') format('woff'),
            url('/fts/PTS56F_W.ttf') format('truetype'), 
            url('/fts/PTS56F_W.svg#PTSans-Italic') format('svg');}

@font-face {font-family: 'PT Sans';
	src: url('/fts/PTS75F_W.eot');
	font-style: normal;
	font-weight: bold; 
	src: local('PT Sans Bold'), 
            url('/fts/PTS75F_W.eot?#iefix') format('embedded-opentype'), 
            url('/fts/PTS75F_W.woff') format('woff'),
            url('/fts/PTS75F_W.ttf') format('truetype'), 
            url('/fts/PTS75F_W.svg#PTSans-Bold') format('svg');}

@font-face {font-family: 'PT Sans';
	font-style: italic;
	font-weight: bold; 
	src: url('/fts/PTS76F_W.eot'); 
	src: local('PT Sans Bold Italic'), 
            url('/fts/PTS76F_W.eot?#iefix') format('embedded-opentype'), 
            url('/fts/PTS76F_W.woff') format('woff'),
            url('/fts/PTS76F_W.ttf') format('truetype'), 
            url('/fts/PTS76F_W.svg#PTSans-BoldItalic') format('svg');}

@font-face {font-family: 'PT Serif'; 
	src: url('/fts/PTF55F_W.eot'); 
	src: local('PT Serif'), 
				url('/fts/PTF55F_W.eot?#iefix') format('embedded-opentype'), url('/fts/PTF55F_W.woff') format('woff'),url('/fts/PTF55F_W.ttf') format('truetype'), url('/fts/PTF55F_W.svg#PTSerif-Regular') format('svg');}

/*@font-face {font-family: 'PT Serif'; 
	font-style: italic;
	src: url('/fts/PTF56F_W.eot'); 
	src: local('PT Serif Italic'), url('/fts/PTF56F_W.eot?#iefix') format('embedded-opentype'), url('/fts/PTF56F_W.woff') format('woff'),url('/fts/PTF56F_W.ttf') format('truetype'), url('/fts/PTF56F_W.svg#PTSerif-Italic') format('svg');}*/

@font-face {font-family: 'PT Serif';
	src: url('/fts/PTF75F_W.eot');
	font-style: normal;
	font-weight: bold; 
	src: local('PT Serif Bold'), url('/fts/PTF75F_W.eot?#iefix') format('embedded-opentype'), url('/fts/PTF75F_W.woff') format('woff'),url('/fts/PTF75F_W.ttf') format('truetype'), url('/fts/PTF75F_W.svg#PTSerif-Bold') format('svg');}

/*@font-face {font-family: 'PT Serif';
	font-style: italic;
	font-weight: bold; 
	src: url('/fts/PTF76F_W.eot'); 
	src: local('PT Serif Bold Italic'), url('/fts/PTF76F_W.eot?#iefix') format('embedded-opentype'), url('/fts/PTF76F_W.woff') format('woff'),url('/fts/PTF76F_W.ttf') format('truetype'), url('/fts/PTF76F_W.svg#PTSerif-BoldItalic') format('svg');}*/


html{font-size:100%}
body{margin:0px;font-size:16px;color:#333333;line-height:1.4;font-family:'pt sans', verdana, arial, sans-serif;}

p{margin:0 0 10px}

img{margin:3px 15px 5px 0px;border:0px;float:left;max-width: 100%}

a{text-decoration:underline;color:#a81334}
a:hover{text-decoration:none;color:#a81334}
a:visited{color:#818181}

h1, h2, h3, h4{margin:0px;font-weight:bold;font-family:'pt serif', 'times new roman', serif;}
h1{font-size:18px;padding:0px 0px 10px;line-height:1;color:#9c7c57;text-transform: uppercase}
h2, h3, h4{clear:both;color:#333333;}
h2{font-size:18px;padding:25px 0px 10px;}
h3{padding:25px 0px 10px;font-size:16px;}
h4{padding:15px 0px 5px;font-size:16px;}
p+h2, p+h3{padding-top:10px}
p+h4{padding-top:5px}
h1+h2{padding-top:0px}
h2+h3{padding-top:0px;margin-top:0px}
h3+h4{padding-top:0px;}
h1 a, h2 a, h3 a, h4 a{text-decoration:none;cursor:pointer}
h1 a{color:#416641}
h2 a, h3 a, h4 a{color:#333333}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover{color:#a81334}

ol{margin:5px 0px 5px 0px;padding:0px;counter-reset:item;list-style:none}
ol li{margin:0px 0px 15/lpx;display:block}
ol ol li{margin:0px 0px 5px;font-size:14px;font-size: 0.875rem}
ol li:first-child{margin-top:0px}
ol>li:before{counter-increment:item; content:counters(item,".");margin-right:5px;padding:1px 5px;color:#9f0226;font-weight:bold;}
ol ol>li:before{background-color:transparent;padding:0px;color:#9f0226;font-size:14px;}


ul{margin:5px 0px 5px 0px;padding:0px;list-style:none}
ul li{background:url("/desimages/ul_items1.png") left 9px no-repeat;padding-left:12px;margin-top:0px;}
ul ul li{background:url("/desimages/ul_items2.png") left 8px no-repeat;font-size:14px;font-size: 0.875rem}

ul li:first-child{margin-top:0px}
li ol{margin-left:20px}
li ul{margin-left:0px}

table{border:1px solid #c9c0b6;margin:15px 0px;border-collapse:collapse;font-size: 14px;font-size:0.875rem}
caption{font-weight:bold;text-align:left;padding-bottom:10px;}
th, td{padding:15px;text-align:left;border:1px solid #c9c0b6;}
th{color:#818181;font-weight:normal;background-color:#f4f0ec;}
td{background-color: #f8f8f7}



hr{height:1px;border-top:1px dotted #c8af93;border-bottom:0px}



